RubyGems.org

berkshelf

1.2.0.rc1

Manages a Cookbook's, or an Application's, Cookbook dependencies

installgem install berkshelf -v 1.2.0.rc1 --pre